clang-tools 8.0.0

Namespaces | Macros
ClangMove.cpp File Reference
`#include "ClangMove.h"`
`#include "HelperDeclRefGraph.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "clang/Basic/SourceManager.h"`
`#include "clang/Format/Format.h"`
`#include "clang/Frontend/CompilerInstance.h"`
`#include "clang/Lex/Lexer.h"`
`#include "clang/Lex/Preprocessor.h"`
`#include "clang/Rewrite/Core/Rewriter.h"`
`#include "clang/Tooling/Core/Replacement.h"`
`#include "llvm/Support/Debug.h"`
`#include "llvm/Support/Path.h"`
Include dependency graph for ClangMove.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::move

## Macros
#define | DEBUG_TYPE "clang-move"

## Macro Definition Documentation

## ◆ DEBUG_TYPE

#define DEBUG_TYPE "clang-move"

Definition at line 23 of file ClangMove.cpp.